Security Lab

Отказ в обслуживании в OpenJPEG

Дата публикации:03.04.2018
Всего просмотров:3096
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 4 [CVSS:3.1/AV:L/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L/E:P/RL:U/RC:C]
CVE ID: CVE-2018-6616
Вектор эксплуатации: Локальная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: OpenJPEG 1.x
Уязвимые версии: OpenJPEG версии 2.3.0
Описание:

Отказ в обслуживании в OpenJPEG

Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018020402